{
  "structures": [
    {
      "structure": "exotelcraft:shadow_desert_pyramid",
      "weight": 1
    }
  ],
  "placement": {
    "type": "minecraft:random_spread",
    "spacing": 32,
    "separation": 8,
    "salt": 14359617
  }
}
